* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.bk_73-cd:after { display: table; content: ''; clear: both; }

.ujdic_503-bhnk { clear: both; }

.fjqe_300__g { width: 1000px; margin: 0 auto; }


.fdb_329-fuxc
{
	display: block;
}

.fdb_329-fuxc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fjqe_300__g
{
	margin-top: 70px;
}

.nyea_6__adeul 
{
	display: table;
	position: relative;
}



.zzc-900_edhb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.zzc-900_edhb > a
{
	display: block;
	float: left;
}

.zzc-900_edhb > a.z-45_aoqu
{
	margin-right: 10px;
}

.zzc-900_edhb > a.h-827_j
{
	margin-right: 10px;
}


.zzc-900_edhb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.zzc-900_edhb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.zzc-900_edhb > a.z-45_aoqu > div > span
{
	background-image: url(../images/FB.png);
}

.zzc-900_edhb > a.h-827_j > div > span
{
	background-image: url(../images/X.png);
}

.zzc-900_edhb > span.p-461_mm
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.f-890_cftfg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.snn_428-wch { background-color: #171717; }

.snn_428-wch .bssf_268__ejtvm 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.snn_428-wch .g-307_i { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.snn_428-wch .g-307_i > .k-645_i
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.g-307_i .bh-437_l
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.gpdb_359__a
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.gpdb_359__a > .gngma_928__vb 
{
	float: right;
}


.gpdb_359__a > .gngma_928__vb > .k_739__thg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.gpdb_359__a > .gngma_928__vb > .k_739__thg > .f-658_awff
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.gpdb_359__a > .gngma_928__vb > .k_739__thg.active > .f-658_awff
{
	visibility: visible;
}

.gpdb_359__a > .gngma_928__vb > .k_739__thg > .f-658_awff > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.gpdb_359__a > .gngma_928__vb > .k_739__thg > .f-658_awff > ul > li
{
	display: block;
}

.gpdb_359__a > .gngma_928__vb > .k_739__thg > .f-658_awff > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gpdb_359__a > .gngma_928__vb > .k_739__thg > .f-658_awff > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gpdb_359__a > .gngma_928__vb > .k_739__thg > .f-658_awff > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.gpdb_359__a > .gngma_928__vb > .k_739__thg > .f-658_awff > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.gpdb_359__a > .gngma_928__vb > .k_739__thg > .f-658_awff > ul > li > a > .gjuu_49__eex
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.gpdb_359__a > .gngma_928__vb > .k_739__thg > .f-658_awff > ul > li > a > .gjuu_49__eex > .cbbw-16_ltii
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.gpdb_359__a > .gngma_928__vb > .k_739__thg > .f-658_awff > ul > li > a:hover > .gjuu_49__eex > .cbbw-16_ltii
{
	 
}

.gpdb_359__a > .gngma_928__vb > .k_739__thg > .f-658_awff > ul > li > a > .gjuu_49__eex > .cbbw-16_ltii > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.gpdb_359__a > .gngma_928__vb > .k_739__thg > .f-658_awff > ul > li > a > .yzdic-251_axq
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.gpdb_359__a > .gngma_928__vb > .k_739__thg > .f-658_awff > ul > li > a:hover > .yzdic-251_axq
{
	text-decoration: underline;
}




.gngma_928__vb > .k_739__thg > .gp-869_g
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gngma_928__vb > .k_739__thg.active > .gp-869_g
{
	background: #f5f5f5;
}


.gngma_928__vb > .k_739__thg > .gp-869_g > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.gpdb_359__a .cv_623__w
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.gpdb_359__a .cv_623__w > span
{
	display: inline-block;
	color: #f5f5f5;
}


.gpdb_359__a .k_739__thg.active .cv_623__w > span
{
	color: #171717;
}



.gpdb_359__a .eja-427_ignhf
{
	height: 24px;
	width: 34px;
}

.gpdb_359__a .eja-427_ignhf > .mgghi_217-gaiaw
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.gpdb_359__a .k_739__thg.active .eja-427_ignhf > .mgghi_217-gaiaw
{
	border:1px solid #171717;
}

.gpdb_359__a .eja-427_ignhf > .mgghi_217-gaiaw > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.onc_580-ebfe 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.onc_580-ebfe > .aj-488_j
{
	display: table;
	margin-top: 70px;
}



.onc_580-ebfe > .aj-488_j > *
{
	display: table-cell;
	vertical-align: middle;
}

.onc_580-ebfe > .aj-488_j > .jexge_250__ip
{
	width: 440px;
	max-width: 440px;
}

.onc_580-ebfe > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.onc_580-ebfe > h1 .tij_154__vc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.onc_580-ebfe > .b-691_vr
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.jexge_250__ip > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.jexge_250__ip > .yf_850-sw
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.yf_850-sw.mfed_290-f
{
	margin-right: 100px;
}


.yf_850-sw > h3.ci_372-g
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.yf_850-sw.mfed_290-f > h3.ci_372-g
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.jexge_250__ip > .yf_850-sw .eor_842__jvh
{
	
}


.yf_850-sw .j-987_aejl
{
	display: none;
}


.yf_850-sw .eor_842__jvh.cpdw_345-t
{
	margin-top: 20px;
}

.yf_850-sw .eor_842__jvh .g-618_ane {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.yf_850-sw.mfed_290-f .eor_842__jvh .g-618_ane
{
	font-size: 16px;
	font-weight: normal;
}



.yf_850-sw .eor_842__jvh > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.yf_850-sw.mfed_290-f .eor_842__jvh > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.yf_850-sw .eor_842__jvh .by-182_f {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.yf_850-sw.mfed_290-f .eor_842__jvh .by-182_f
{
	max-width: 384px;
	font-size:16px;
}

.yf_850-sw .dv_615-pcf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.yf_850-sw.mfed_290-f .dv_615-pcf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fa_5__koagh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fa_5__koagh > .n-699_b
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fa_5__koagh > .n-699_b.gklwh-375_tt
{
	right: -10px;
	top:-10px;
}

.fa_5__koagh > .n-699_b.fs-938_qdieo
{
	top:0px;
	right: -20px;
}

.fa_5__koagh > .n-699_b > .a_636__c
{
	display: table-cell;
	vertical-align: middle;
}


.fa_5__koagh > .n-699_b .gg_121__ogccc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fa_5__koagh > .n-699_b .hhen_490__qcj
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ihld_304-fvibj > .fa_5__koagh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.onc_580-ebfe > .aj-488_j > .vhj-788_tbmhr
{
	width: 280px;
}


.vhj-788_tbmhr > .ahdc_743-ch
{
    font-size: 16px;
    line-height: 180%;
}


.vhj-788_tbmhr > .ahdc_743-ch > b, .vhj-788_tbmhr > .ahdc_743-ch > h2, .vhj-788_tbmhr > .ahdc_743-ch > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.vhj-788_tbmhr > .ahdc_743-ch > ol
{
	padding-left: 20px;
}


main
{
	
}


.qbiw_725__cnb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.obea-176_aishk
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.obea-176_aishk > li
{
	display: inline-block;
}

.obea-176_aishk > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.obea-176_aishk > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.obea-176_aishk > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.obea-176_aishk > li.active > a
{
	color: #545454;
}




.la_250__hcfp 
{ 
	margin-bottom: 50px; 

}



.la_250__hcfp > .amqj_580-fhr
{
	 padding: 30px;
	overflow: hidden;
}


.la_250__hcfp > .amqj_580-fhr:after { display: table; content: ''; clear: both; }




.la_250__hcfp h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.la_250__hcfp h1 .tij_154__vc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.la_250__hcfp h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.la_250__hcfp h2:first-child
{
	padding-top: 0px;
}

.la_250__hcfp .amqj_580-fhr > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.la_250__hcfp .amqj_580-fhr > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.la_250__hcfp h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.la_250__hcfp h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.la_250__hcfp h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.la_250__hcfp h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.amqj_580-fhr ul { margin-top: 12px; }


.amqj_580-fhr ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.amqj_580-fhr ul.clear > li, .amqj_580-fhr ol.clear > li 
{
	clear: both;
}

.amqj_580-fhr ul.clear > li:after, .amqj_580-fhr ol.clear > li:after { display: block; content: ''; clear: both; }


.amqj_580-fhr ul.mob_765-j
{
	margin-top: 0px !important;
}

.amqj_580-fhr ul.mob_765-j > li 
{
	margin-left: 0px !important;
}

.amqj_580-fhr ol { margin-left: 20px; margin-top: 12px; }

.amqj_580-fhr ol > li { padding-left: 6px;  margin-bottom: 12px;}


.amqj_580-fhr ul.list-recomend
{
	
}

.amqj_580-fhr ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.amqj_580-fhr ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.amqj_580-fhr ul.list-recomend > li .dscr_img .date, .amqj_580-fhr ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.amqj_580-fhr ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.amqj_580-fhr .iglu-853_m > .ecfn_40-b
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.amqj_580-fhr .iglu-853_m > .lai_239-sg
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.la_250__hcfp > .amqj_580-fhr.qbiw_725__cnb.izt-684_g 
{
	margin-bottom: 50px;
}


.la_250__hcfp > .amqj_580-fhr.qbiw_725__cnb.izt-684_g h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.izt-684_g table.jaj_93-gue th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.izt-684_g table.jaj_93-gue tfoot td b
{
	text-align: center;
}


.izt-684_g table.jaj_93-gue td
{
	width: 50%;
}


.la_250__hcfp table { border-collapse: separate; border-spacing: 3px; }

.la_250__hcfp td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.la_250__hcfp th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.jaj_93-gue
{
	width: 100%;
}

table.jaj_93-gue td
{
	padding: 0;
}

table.jaj_93-gue a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.jaj_93-gue a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.ur_82__dfsfx
{
	width: 100%;
}


table.ur_82__dfsfx th
{
	text-align: left;
	font-weight: bold;
}

table.ur_82__dfsfx th.gw-865_ava
{
	max-width: 200px;
}
table.ur_82__dfsfx th.g-765_r
{
	max-width: 100px;
}
table.ur_82__dfsfx th.cqld_414-ezfco
{
	
}

table.ur_82__dfsfx td
{
	padding: 5px 10px;
}

table.ur_82__dfsfx tr.blgx_445__b td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.ur_82__dfsfx tr.blgx_445__b td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.ur_82__dfsfx tr.blgx_445__b td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.ur_82__dfsfx tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.ur_82__dfsfx td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.tb_737-env.l-553_f
{ 
	margin-bottom: 50px; 

}


.tb_737-env.l-553_f h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.hj_159__xt
{
	padding: 30px;
}


.tb_737-env ul
{
	display: block;
}

.tb_737-env ul.mob_765-j > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.tb_737-env ul.mob_765-j > li:after
{ display: table; content: ''; clear: both; }



.tb_737-env ul.mob_765-j > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.tb_737-env ul.mob_765-j > li:not(:last-child)
{
	padding-top: 30px;
}


.tb_737-env ul.mob_765-j > li:last-child, .tb_737-env.iq_870__effcj .amqj_580-fhr ul > li:last-child
{
	margin-bottom: 0px;
}


.tb_737-env ul.mob_765-j > li .o_432__bj
{
	margin-bottom: 12px;
}

.tb_737-env ul.mob_765-j > li .o_432__bj > i
{
	font-size: 18px;
	font-style: italic;
}

.tb_737-env ul.mob_765-j > li .g_105-d
{
	float: left;
}


.tb_737-env ul.mob_765-j > li .g_105-d img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.tb_737-env ul.mob_765-j > li .dun_397-iwlzq
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.tb_737-env ul.mob_765-j > li .item_rev
{
	display: none;
}

.tb_737-env .dd_961-vaj
{
	margin-top: 20px;
	text-align: center;
}



.tb_737-env .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.y-212_i.l-553_f
{ 
	margin-bottom: 50px; 

}

.y-212_i.l-553_f h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.y-212_i.l-553_f ul
{
	display: table;
	width: 100%;
}

.y-212_i.l-553_f ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.y-212_i.iq_870__effcj .amqj_580-fhr ul > li
{
	display: block;
	margin-bottom: 20px;
}


.y-212_i ul > li:last-child, .y-212_i.iq_870__effcj .amqj_580-fhr ul > li:last-child
{
	margin-bottom: 0px;
}


.y-212_i ul > li .algoe-346_qf
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.y-212_i ul > li .bmi_388__ecfd
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.y-212_i ul > li .bmi_388__ecfd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.y-212_i ul > li .lil_562-nigaw
{
	margin-bottom: 12px;
}

.y-212_i ul > li .fghjd_354__dyz
{
	color: #777777;
}



.y-212_i .kzget_118-hidhz
{
	margin-top: 20px;
	text-align: center;
}




.ge_135__h 
{ 
	margin-bottom: 50px;
}

.ge_135__h .a_620-dxct:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ge_135__h .a_620-dxct 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ge_135__h .a_620-dxct img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ge_135__h .e_189-ocr 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.vzqyi_850__i
{
	display: block;
	line-height: 130%;

}

.vzqyi_850__i > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.vzqyi_850__i > div > dt
{
	display:inline-block;
}

.vzqyi_850__i > div > dd
{
	display:inline;
}

.ge_135__h .cb_434-babj
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ge_135__h h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.givb_359-kgden {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.givb_359-kgden > .sbva-975_g
{
	display: table;
	width: 100%;
}


.givb_359-kgden > .sbva-975_g > *
{
	display: table-cell;
	vertical-align: top;
}


.givb_359-kgden .fa_5__koagh > img
{
	max-width: 400px;
}



.e_80-tczh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xkyn_423-qpboz
{
	display: block;
	margin-right: 40px;
}


.xkyn_423-qpboz li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xkyn_423-qpboz li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xkyn_423-qpboz li a:hover
{
	text-decoration: underline;
}

.l_738-bhjr { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.l_738-bhjr .j_207-x
{
	display: block;
	text-decoration: none;
}

.l_738-bhjr .j_207-x .tij_154__vc
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.l_738-bhjr h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.l_738-bhjr .xnpw_534-ehii
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.xnpw_534-ehii a
{
	color: #FFFFFF;
	text-decoration: none;
}

.xnpw_534-ehii a:hover
{
	text-decoration: underline;
}



.l_738-bhjr .add_932-lzof
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.l_738-bhjr .agh_874__ngh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.jec_345-ywdb
{
	padding: 30px;
    overflow: hidden;
}


.jec_345-ywdb > .xxcn_902-i
{
	float: right;
	width: 50%;
}

.jec_345-ywdb > .xxcn_902-i > .cfbea-373_e
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.jec_345-ywdb > .xxcn_902-i > .cfbea-373_e > .vzqyi_850__i
{
	margin-top: 20px;
}

.jec_345-ywdb > .eab-782_aqg
{
	float: left;
	width: 50%;
}

.jec_345-ywdb > .eab-782_aqg form
{
	display: block;
	width: 100%;
}

.jec_345-ywdb > .eab-782_aqg .xkd_118__agaw
{
	margin-top: 20px;
}

.jec_345-ywdb > .eab-782_aqg .xfhw_913__izgba
{
	display: none;
}


.jec_345-ywdb > .eab-782_aqg .xkd_118__agaw label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.jec_345-ywdb > .eab-782_aqg .xkd_118__agaw input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jec_345-ywdb > .eab-782_aqg .xkd_118__agaw textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.jec_345-ywdb > .eab-782_aqg .xkd_118__agaw .tbbzy-600_j {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.jec_345-ywdb > .eab-782_aqg .ndk_780__g
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fjqe_300__g { width: 100%; }
	
.snn_428-wch { text-align: center; }
	
	
	
	
.snn_428-wch .g-307_i
	{
		
		
	}

	
	

	
	
	
	.zzc-900_edhb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.zzc-900_edhb > a
{
	
}

	
.zzc-900_edhb > a.h-827_j
{
	margin-right: 0px;
}
	
.zzc-900_edhb > a > div
{
    width: 24px;
	height: 24px;
}

.zzc-900_edhb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.zzc-900_edhb > a.z-45_aoqu > div > span
{
	
}

.zzc-900_edhb > a.h-827_j > div > span
{
	
}


.zzc-900_edhb > span.p-461_mm
{
	display: none;
}
	

	
	
	.f-890_cftfg
	{
		width: auto;
	}
	
	
	.gpdb_359__a
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.gpdb_359__a > .gngma_928__vb > .k_739__thg:not(.active)
	{
		position: relative;
	}
	
	
		.gpdb_359__a > .gngma_928__vb > .k_739__thg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gngma_928__vb > .k_739__thg > .gp-869_g
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.gpdb_359__a > .gngma_928__vb > .k_739__thg > .f-658_awff
	{
		
		display: none;
	}
	


.gpdb_359__a > .gngma_928__vb > .k_739__thg.active > .f-658_awff
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.gpdb_359__a > .gngma_928__vb > .k_739__thg > .f-658_awff > ul
{
	display: block;
	max-height:300px;
}

.gpdb_359__a > .gngma_928__vb > .k_739__thg > .f-658_awff > ul > li
{
	
}
	
	
.gpdb_359__a > .gngma_928__vb > .k_739__thg > .f-658_awff > ul > li:after 
{ display: table; content: ''; clear: both; }	

.gpdb_359__a > .gngma_928__vb > .k_739__thg > .f-658_awff > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gpdb_359__a > .gngma_928__vb > .k_739__thg > .f-658_awff > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gpdb_359__a > .gngma_928__vb > .k_739__thg > .f-658_awff > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.gpdb_359__a > .gngma_928__vb > .k_739__thg > .f-658_awff > ul > li > a > .yzdic-251_axq
{
	font-size: 14px;	
}
	
	
	
.gngma_928__vb > .k_739__thg > .gp-869_g > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gngma_928__vb > .k_739__thg.active > .gp-869_g > *
{
	font-size: 16px;
}	
		
.gngma_928__vb > .k_739__thg:not(.active) > .gp-869_g > .cv_623__w
{
	display: none;
}
	
	
	
.gpdb_359__a .eja-427_ignhf
{
	width: 24px;
}

.gpdb_359__a .eja-427_ignhf > .mgghi_217-gaiaw
{
	width: 24px;
	height: 24px;
}
	
	
.gpdb_359__a .k_739__thg:not(.active) .eja-427_ignhf > .mgghi_217-gaiaw
{
	margin-left: 0px;
}

.gpdb_359__a .k_739__thg.active .eja-427_ignhf > .mgghi_217-gaiaw
{
	border:1px solid #171717;
}

.gpdb_359__a .eja-427_ignhf > .mgghi_217-gaiaw > img
{
	height: 24px;
}
	

.snn_428-wch .g-307_i > .k-645_i
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.g-307_i .bh-437_l
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.gpdb_359__a.gklwh-375_tt
	{
		float: none;
	}
	
.gpdb_359__a.gklwh-375_tt > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.gpdb_359__a .o_432__bj
	{
		line-height: 18px;
	}
	
	.gpdb_359__a .eja-427_ignhf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.gpdb_359__a .eja-427_ignhf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.onc_580-ebfe {
    padding: 30px 20px;
	}
	
	.onc_580-ebfe > .aj-488_j
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.onc_580-ebfe > .aj-488_j > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.onc_580-ebfe > .aj-488_j > .ihld_304-fvibj
	{
		padding-top: 10px
	}
	
	.onc_580-ebfe > .aj-488_j > .jexge_250__ip
	{
		width: 100%;
		padding-top: 30px
	}
	
	.jexge_250__ip > .yf_850-sw
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ihld_304-fvibj > .fa_5__koagh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.onc_580-ebfe > .aj-488_j > .vhj-788_tbmhr
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fjqe_300__g
	{
		margin-top: 30px;
	}
		
	.la_250__hcfp { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.la_250__hcfp h2 { padding-bottom:20px; }
	.la_250__hcfp > .amqj_580-fhr
	{
		padding: 20px;
	}

	.la_250__hcfp p + h2 { }
	.la_250__hcfp ul { }
	.la_250__hcfp li { }
	.la_250__hcfp table { width: 100% !important; }
	
	.la_250__hcfp img { max-width: 100% !important; }
	

	.tb_737-env.l-553_f
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.tb_737-env.l-553_f h2
	{
		padding-bottom: 20px;
	}
	
	.tb_737-env.l-553_f ul
	{
		display: block;
	}
	
	.tb_737-env.l-553_f ul > li
	{
		display: block;
		width: 100%;
	}
	
	.tb_737-env.l-553_f ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.tb_737-env ul.mob_765-j > li > .g_105-d
	{
		float: none !important;
	}
	
	.tb_737-env ul.mob_765-j > li > .dun_397-iwlzq
	{
		padding: 0px;
	}
	
	
		.y-212_i.l-553_f
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.y-212_i.l-553_f h2
	{
		padding-bottom: 20px;
	}
	
	.y-212_i.l-553_f ul
	{
		display: block;
	}
	
	.y-212_i.l-553_f ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.y-212_i.l-553_f ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.y-212_i.l-553_f ul > li .dun_397-iwlzq
	{
		padding: 0px;
	}
	
	.hj_159__xt
	{
		    padding: 20px;
	}
	
	
	.ge_135__h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ge_135__h h2
	{
		padding-bottom: 20px;
		
	}
	
	.ge_135__h .a_620-dxct
	{
		padding: 20px;
	}
	
	.ge_135__h .a_620-dxct img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ge_135__h .cb_434-babj
	{
		padding-left: 0px;
	}
	
	
	
	
	.givb_359-kgden
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.givb_359-kgden > .sbva-975_g
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.sbva-975_g > .faoun-811_xwtf
	{
		display: block;
	}
	
	.sbva-975_g > .bei_467__pmw
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.sbva-975_g > .bei_467__pmw > .fa_5__koagh
	{
		
	}
	
	
	.yf_850-sw.mfed_290-f
	{
		margin-right: 0;
	}
	
	
	.yf_850-sw.mfed_290-f .eor_842__jvh > input
	{
		max-width: none;
	}
	
	.yf_850-sw.mfed_290-f .dv_615-pcf
	{
		max-width: none;
	}
	
	
	.fa_5__koagh > .n-699_b.fs-938_qdieo
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.l_738-bhjr
	{
		text-align: center;
	}
	
	.xkyn_423-qpboz
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xkyn_423-qpboz li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xkyn_423-qpboz li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.obea-176_aishk
	{
		margin-left: 20px !important;
		
	}
	
	.obea-176_aishk > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.la_250__hcfp table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.jaj_93-gue a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.la_250__hcfp > .amqj_580-fhr.jpamb_446__af
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.amqj_580-fhr ul.list-recomend > li
{
	display: block;
}
	
.jec_345-ywdb > .eab-782_aqg
{
	width: 100%;
	float: none;
}
	
.jec_345-ywdb > .xxcn_902-i
{
	width: 100%;
	float: none;
}

.jec_345-ywdb > .xxcn_902-i > .cfbea-373_e
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


